CREATE TABLE ego_rl_rule_impact_runs_tl (
    SIMULATION_ID            NUMBER(18, 0),
    DESCRIPTION              VARCHAR2(960),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SIMULATION_ID            NUMBER(18, 0),
    DESCRIPTION              VARCHAR2(960),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ego_rl_rule_impact_runs_tl PRIMARY KEY (SIMULATION_ID, LANGUAGE, SIMULATION_ID, LANGUAGE)
);
